import httpRequest from '@/utils/axios'

// 获取消息列表
export function getExamList(params?: { type: number }) {
  return httpRequest.get('/api/psp/v1/exam/list', { params })
}

// 获取文档数据····
export function chooseExam(data: {
  exam_id: string
  id_number: string
  address: string
  company: string
  position: string
  need_receive: string
}) {
  return httpRequest.post('/api/psp/v1/exam/choose', data)
}
